{
  "facePaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF3146AF",
    "flakes": 0.777,
    "enabled": true,
    "patternEnabled": true,
    "patternSelected": "Racing Stripe",
    "patternColors": [
      "#F4F4F4"
    ]
  },
  "paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF3146AF",
    "flakes": 0.777,
    "enabled": true,
    "patternEnabled": true,
    "patternSelected": "Racing Stripe",
    "patternColors": [
      "#F4F4F4"
    ]
  },
  "wheel": {
    "enabled": true,
    "colors": [
      "#565B5E"
    ]
  }
}